Subject: removing mercury from gold

From: [email-masked] (Steve Rayner)
Date: Thu, 26 Jan 1995 12:00:18 GMT

A correspondent has suggested that I inform you that the diamond, or other
stone should be removed if the gold ring is heated red hot, or passed
through a flame. This is quite true.  Sorry if I didn't make this clear in my
posting.  It should also be noted, that gold melts very suddenly, red hot one
instant, and liquid the next.  Parts of small section tend to catch you by
surprise.  Note when soldering gold, always use a gold solder 2 karats
less than the object. It also pays to test the gold object to be sure it
realy  is what it is supposed to be!  Some countrys allow a 2 to four karat
variation in their stamping laws.

Hope this covers all bases.

-- 
                                Steve Rayner.